Subject: bug#53194: System test partition.img differs in size across hosts(?)

From: Maxim Cournoyer <[email-masked]>
Date: Mon, 07 Feb 2022 16:29:46 -0500

Hi Leo!

Leo Famulari <[email-masked]> writes:

> On Sat, Feb 05, 2022 at 11:42:38PM -0500, Maxim Cournoyer wrote:
>> FYI, I pushed this workaround in
>> 3c3c9d259f87fbc8c1d9551af32e79f9f168f596.
>
> I don't see this commit in the repo.

Thank you for letting me know.  I hate when this happens; usually the
'make authenticate' fails in my Emacs env because it doesn't run in a
'guix shell -D guix' environment and 'make authenticate' fails due to a
missing dependency, failing the git push.

Anyway, now pushed the linux-libre series for real (which included
this), as e5c06dce93.

Thanks!

Maxim